#gallery{background:#fff;padding:10px;position:relative;}
#gallery .multiple img{height:128px;width:128px;padding-left:9px}
#gallery .multiple {height:150px;}
#gallery .multiple li{height:148px;width:148px;}
#gallery .ProductImage img {width:450px;height:450px;border:0}
#gallery_nav{display:block;height:16px;position:relative;width:100%;}

#product-image-wrap{position:relative;}
#product-image-wrap .multiple img{height:76px;width:76px;}
#product-image-wrap .multiple li{height:86px;width:86px;}

#product_image{background:url("../images/bgs/prodmainbg.gif") no-repeat scroll right top transparent;height:338px;text-align:center;}

.ProductImage img {margin:0 0px;display:block}

.nextImage{cursor:pointer;position:absolute;right:0;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
.nextImage:hover{}
.previousImage{cursor:pointer;position:absolute;left:0;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
.previousImage:hover{}
.multiple{margin:0px 0px 0px 0px;overflow:none;padding:0;height:100px}
.multiple a{border:5px solid #f9f8f7;display:block;}
.multiple li{display:block;float:left;margin:5px 7px 7px 7px;}
.product_images img{cursor:pointer;}
.multiple a:hover{border:5px solid #CCCCCC;}
.closeGallery{color:#000;cursor:pointer;font-size:16px;font-weight:bold;position:absolute;right:15px;top:5px;}